.recaptcha_image_container
{
	background-color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 25px;
	box-shadow: inset 0px 1px 3px #999, 0px 1px 0px rgba(255, 255, 255, 0.2);
}

.recaptcha_response_form_style
{
	width: 140x;
	height: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #fff;
	text-align: left;
	background: #FFF; 
	background-position: top;
	font-size: 14px;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
	margin-left: 10px;
	outline: none;
	
	border-radius: 2px;
	text-align: left;
	margin-bottom: 5px;
	font-size: 14px;
	position: static;
	margin-right: 0px;
	-webkit-appearance: none;
	color: black;
	
	background: 
	rgba(255,255,255,1) url('/img/gui/settings/newIcons/file.png') no-repeat;
	background-position: -20px 46%;
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.5), inset 1px 2px 8px 	rgba(0,0,0,0.5), 0px 1px 0px 
	rgba(255,255,255,0.3);
	color: 	#000;
	text-shadow: none;
	border: 1px solid black;
}
	
.recaptcha_bottom_container
{
	text-align: left;
	margin-bottom: 50px;
	margin-top: 15px;
}

.recaptcha_new_image
{
	float: right;
	padding-right: 15px;
	padding-top: 0px;
}

.captchaLabel
{
	margin-bottom: 50px;
	border: 1px dashed #3FC;
}
